Forum Settings
       
This Forum is Read Only

Update Error 20524Follow

#1 Nov 26 2010 at 10:00 AM Rating: Decent
6 posts
I finally finished getting the patch, and now when the program tries to install it, I'm getting a message that says "An Update Error Has Occurred. Error 20524" There is no other information given. I have no idea what to do now.

I haven't ever replaced any files, swapped dats, used modded UI, or ANYTHING like that. I've only ever used the game the way that SE gave it to me. I didn't even use a third party program to get the patch...I used their crappy torrent client.

Does anybody have any idea what the problem could be, or how I fix it?

#2 Nov 26 2010 at 10:45 AM Rating: Good
Scholar
46 posts
This happened to me during one of the small October patches. I googled it and tried some fixes, none of them worked. I eventually had to do a re-install. I don't have problems with getting 300k+ sec with the patcher, so patching didn't make me want to blow my brains out. Give it a google and try some of the fixes AT YOUR OWN RISK. Good luck though, hopefully you won't have to go through too much hassle.
#3 Nov 26 2010 at 8:06 PM Rating: Decent
6 posts
I figured out that I needed to go into the C:/Program Files(x86)/SquareEnix/Final Fantasy XIV/ folder, which is where the boot.ver and game.ver files are. They still listed an old date, so I changed them both (in Notepad) to read 2010.11.25.0002.

At first, it seemed like this was going to fix the problem. I didn't get any error message from the installer, but when I got to the part of the login process where you choose which of your characters to play, the screen comes up but I never see any of the menu options or my characters. It just sits on that screen forever and nothing happens.

WTF?


Any suggestions?

This forum is read only
This Forum is Read Only!
Recent Visitors: 19 All times are in CST
Anonymous Guests (19)